## pwsafe 1.6.2b

=== debian/changelog ===
pwsafe (1.6.2b) unstable; urgency=low

  * added FPM2 xml import to Chinook and Diablo

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 23 Feb 2010 22:06:03 +0100
