=== debian/control ===
Source: pwsafe
Section: user/utilities
Priority: optional
Maintainer: Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>, Peter Weston <peter.weston@holistech.co.uk>
Build-Depends: debhelper (>= 4.0.0), osso-af-settings, mce-dev, intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev,  libosso-dev (>= 1), hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev, libxml2
Standards-Version: 3.6.0

Package: pwsafe
Architecture: any
Provides: pwsafe
Pre-Depends: 
Depends: ${shlibs:Depends}, libfontconfig1
Description: Password Safe - keeps a blowfish encrypted password list
 Password Safe is a tool that allows you to have a different password for all the different programs and websites that you deal with, without actually having to remember all those usernames and passwords.
XB-Maemo-Display-Name: Password Safe
XB-Maemo-Upgrade-Description: import xml file from KeePassX and FPM2
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAN1gAADdYBkG95nAAAABh0RVh0
 U29mdHdhcmUAUGFpbnQuTkVUIHYzLjM2qefiJQAABPZJREFUSEutlHtMU2cY
 xivOuWy6jEynmdcR5waJkXnN3KKZi7oZsz9cZrJodE5n3JLFmWXZ/liyxcmQ
 crHSDDVbHIICbaGU0tJSaAsVKlaE0tZeoFwKpa3QU1qkpdDLs+84TTpXKLCd
 5Mn5cvJ97y/P877fYTDm8ACYN4djiY+wL7MWXr7K3sfhlbBlddJmubLOXlsn
 MfIFPG7BVfbXeSzmqsRVEuy4xL64SSDkC/UGnZfyUNHAeADBYBCBgB9enzdq
 styfrBBwzewC1g9ZWRnPzwmYy8pOF9UI9W5qOBqOhDHmHwNZw+EaxIDDhkFn
 P+xEnd0myJQ1IfZvrPys7PPPzgrGZP6SVHSzUNY30Bsd8z/EeHAcgw57VNXU
 QFVWVXRXifh9KrVi3GDuQI+tC3pTO6ol/FDeJeahWYFy8y6kK1XyMWrEjSHq
 ATq7zJHrxdckOXlZOzKZ55MvMDNW5F5knubyS+16kxadPSao7zbiyh8F4uyc
 rBdmDMtjZZ/ptFqiI14P+gdsKL5R2MrMyUx+usDF/NyDMoUkaO2zQNWiQFn5
 DV92XtbKGYOYORd+HnTa4Rv1okPXHsnJzfoq3mECSubxyxq6+zrRqJaDV1ka
 YWb/+tosQJnnXENOMlketGjU4YzMcx+Qw/+6Pyw2K6mUc5Nj7bVA2VQHnqA0
 SmJdlxDUyn0p1SjbVMEr/GKQBtE9alI3RIXXD1g0gs2ae9VbNdqabRqteBtZ
 b9HcqdyiqeKdc3f1mqFQyWgQ7lTv1epE63+6XcRYNCVQK1zLDo2WoPnWNfT0
 WTHosqNOIYVKwYatqxBDA6XwDZVjxMWD01aCXkshaqWFuG/Rob6xFhz+DTyw
 V8Bt/XGsuYixc0pQe9U6LoJyOGyVkEpLIJZwIay6CouhGB5XJR5SIoz7JAiM
 SOAbFsHtEEDXXgZxTRk43D8f7fU8EME7kI+m64z904De4EYndUDIiAl/B0Y9
 9xAc0yEycR+RSSOiRAiZEKU1+bciEyYE/QaMjrRjImAg38ygetnRaUFtlau5
 AdcphD0nMek+Db/zOLz9hzHc/TGc5gOw6feg+95OmFu2Q38rHW2KNGhqU9Ak
 WokG/hLIOIuhLF8IgzItSqL7cEpHj0DOkwhTxwjoc/gdh+G1fYJh60dwmPai
 r2MXrK3bYVSnQ9eYitb6FLRIVkBV9TIU5YsgLVkAOZdBQKm0o9mAjsQFmRKB
 FKkRAqKvRPzn/3OUFiHRJQKd+O/RKdLCxNG+BI5iQTOPTs6L6REBNU8L4q8i
 w3A8oaN4PZLHDoMiLURAe+M5ov9jz9ytWFkecH4WA5q5I8U/HYVqrzy6sPOf
 hi0gH5Y2FL9a43ccI6CjZLxPTDnecR3FgPTE0aXvGUdJzZdiYbQb+ge4UXh5
 mdLveOKIBsV3NP09SoJWlhr88hDjO1LzdaKFT1wlkcWLRJszzi4ucBmPhMKe
 s5ikzsDvOg3fwHG4ez6F03IQ/Yb96GnbDcudd2Bo2ox25QZoZOvRLF6DRsFy
 1POWoLl6LRQ319h2bGScIjVTiZ6LjY+mrk5ZxXiPl7+8yKR832lu2EOZlLsp
 o3wXZah/l9LL3qY6pFspbc1bVJt4A9VanUbdrXqT0gjWUy38ddTtihTqFme1
 S/x7svrbY/O/IfW2EC2jex8LouOjYXSmrzzesJy85yK6+NLHKdG9n/cXAP+z
 W//0Pw4AAAAASUVORK5CYII=
