## pwsafe 1.6.2c

=== debian/changelog ===
pwsafe (1.6.2c) unstable; urgency=low

  * added FPM2 xml import to Chinook and Diablo

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Tue, 23 Feb 2010 22:17:03 +0100
