## pwsafe 1.6.3

=== debian/changelog ===
pwsafe (1.6.3) unstable; urgency=low

  * Bug 9250 : Password Safe loses contents of edit window on auto-lock 

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 24 Feb 2010 22:17:03 +0100
