## pwsafe 1.6.3a

=== debian/changelog ===
pwsafe (1.6.3a) unstable; urgency=low

  * Bug 8917 : import database file fails
  * Bug 4753 : 1.5.0c cannot import type 1.x or 2.x files from PasswordSafe for Windows.

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 26 Feb 2010 19:49:03 +0100
