## pwsafe 1.6.3b

=== debian/changelog ===
pwsafe (1.6.3b) unstable; urgency=low

  * Import 1.x file 

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Fri, 26 Feb 2010 20:20:03 +0100
