## pwsafe 1.6.3c

=== debian/changelog ===
pwsafe (1.6.3c) unstable; urgency=low

  *  Bug 9250 REOP : Password Safe loses contents of edit window on auto-lock 

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 13 Mar 2010 10:42:03 +0100
