=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Description: Password Safe - keeps a blowfish encrypted password list
  Password Safe is a tool that allows you to have a different password for all the different programs and websites that you deal with, without actually having to remember all those usernames and passwords.
 XB-Maemo-Display-Name: Password Safe
-XB-Maemo-Upgrade-Description: import xml file from KeePassX and FPM2
+XB-Maemo-Upgrade-Description: Import properly version 2.x exported from desktop versions
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
