## pwsafe 1.6.3d

=== debian/changelog ===
pwsafe (1.6.3d) unstable; urgency=low

  *  Fremantle PR 1.2 

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Wed, 31 Mar 2010 21:20:03 +0100
